Support » Plugin: DeepL Pro API translation plugin » Version 1.1.1 has no deepl-admin-functions.php

  • Resolved Benny2984

    (@benny2984)


    Hi , I just wanted to install your plugin, but it crashes my page because of a missing /wp-content/plugins/wpdeepl/admin/deepl-admin-functions.php

    A roleback to an older Version works, but this Version ist 0.01 and so it seems to be very old 🙂

    Could you please fix this Problem and give me a hint when it is working again??

Viewing 1 replies (of 1 total)
  • Plugin Author Malaiac

    (@malaiac)

    sorry for the jumble !
    Fixed in 1.1.2

    Planning to tag a version 1.x as stable soon to play as fallback.

Viewing 1 replies (of 1 total)
  • The topic ‘Version 1.1.1 has no deepl-admin-functions.php’ is closed to new replies.